/*----------- FONTS ------------*/
@import url('https://fonts.googleapis.com/css2?family=Italianno&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Pinyon+Script&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Gowun+Batang&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Tangerine:wght@400;700&display=swap');


/*----------- COLORS -------------*/
:root {
  --white: #faf1e5;
  --black: #171717;
  --primary: #c47b3e; 
  --secondary: #596020;
  --tertiary: #2b78ba;
  --fourth: #5b3f36;

  --bg-1: #cd9261;
  --bg-2: #eee5d9e5;
  --bg-3: #939b4f;


}

#preloader{
  background: url(../pictures/loader-gif\ \(2\).gif) no-repeat center center;
  height: 100vh;
  width: 100%;
  position: fixed;
  z-index: 10000;
}

body{
  padding: 0;
  margin: 0;
}

html{
  scrollbar-width: thin;
}